{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <title>Bootstrap Example</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    {% comment %} <link href="{% static '/story6.css' %}" rel="stylesheet"> {% endcomment %}
    <link rel="shortcut icon" href="{% static '/story3/images/logo.png' %}">
</head>
<body>
<nav class="navbar navbar-expand-md bg-dark navbar-dark">
  <a class="navbar-brand" href="../"><img src="{% static '/story3/images/logo2.png' %}" width="100px"></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="collapsibleNavbar">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" href="/Activity/newActivity">Create Activity</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/Activity/listActivities">List Activities</a>
      </li>   
    </ul>
  </div>  
</nav>
<div class="jumbotron jumbotron-fluid">
  <div class="container">
  <h1>WELCOME!</h1>
  <a href="../" class="btn btn-light btn-sm active clr" role="button" aria-pressed="true">Homepage</a>
  </div>
</div>     
</div>
</body>
<style>
.jumbotron-fluid{
    background-image: url('/static/story3/images/story6.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    color: #ffffff;
}
</style>
</html>